import config from './config';

module.exports = {
  resources: `${config.apiHost}/resource/list`,
  resource: `${config.apiHost}/resource/:id`,
  signature: `${config.apiHost}/oss/signature`,
  cmsUsers: `${config.apiHost}/cms/user/list`,
  currentCmsUser: `${config.apiHost}/cms/user`,
  userLogin: `${config.apiHost}/login`,
  userLogout: `${config.apiHost}/logout`,
  campuses: `${config.apiHost}/campus/list`,
  campus: `${config.apiHost}/campus/:id`,
  terminals: `${config.apiHost}/user/list`,
  terminal: `${config.apiHost}/user/:id`,
  merchants: `${config.apiHost}/merchant/list`,
  merchant: `${config.apiHost}/merchant/:id`,
  groups: `${config.apiHost}/group/list`,
  group: `${config.apiHost}/group/:id`,
  tags: `${config.apiHost}/tag/list`,
  tag: `${config.apiHost}/tag/:id`,
};
