/* 项目配置文件 */

const Codes = {};
Codes.CODE_VIDEO = 0;
Codes.CODE_AUDIO = 1;
Codes.CODE_LIVE  = 2;
Codes.CODE_IMAGE = 3;
Codes.CODE_NORMAL = 'NORMAL';
Codes.CODE_DELETE = 'DEL';
Codes.CODE_COURSE = 'COURSE';
Codes.CODE_SUPPORT = 'SUPPORT';
Codes.CODE_SALE = 'SALE';

module.exports = {
  // apiHost: 'http://lj.dev.cms.api.com:8500',
  apiHost: '/api',
  // 每页返回数据量
  pageSize: 10,
  // 标识码
  Codes,
  // 状态类型
  statuses: {
    [Codes.CODE_NORMAL]: '使用中',
    [Codes.CODE_DELETE]: '已删除',
  },
  // 商品出售状态
  itemStatuses: {
    [Codes.CODE_SALE]: '出售中',
    [Codes.CODE_DELETE]: '已下架',
  },
  domains: {
    2010: '供应商',
    3010: '渠道商',
  },
  // 资源类型
  resourceType: {
    [Codes.CODE_VIDEO]: '视频',
    [Codes.CODE_AUDIO]: '音频',
    [Codes.CODE_LIVE] : '直播',
    [Codes.CODE_IMAGE]: '图片',
  },
  // 标签类型
  tagType: {
    [Codes.CODE_COURSE] : '课程',
    [Codes.CODE_SUPPORT]: '周边',
  }
};
